<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Listar</title>
    <script defer src="listar.js"></script>
</head>
<body>
    <table>
        <thead>
            <tr>
                <td>Nombre</td>
                <td>NIF</td>
                <td>Edad</td>
            </tr>
        </thead>
        <tbody>
            
        </tbody>
    </table>
    
</body>
</html>